<annotation>
	<folder>0920</folder>
	<filename>94.bmp</filename>
	<path>D:\screwdriver\pic\backlight0920\0920\94.bmp</path>
	<source>
		<database>Unknown</database>
	</source>
	<size>
		<width>2048</width>
		<height>2048</height>
		<depth>1</depth>
	</size>
	<segmented>0</segmented>
	<object>
		<name>PH00</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>527</xmin>
			<ymin>507</ymin>
			<xmax>752</xmax>
			<ymax>615</ymax>
		</bndbox>
	</object>
	<object>
		<name>PH0</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>538</xmin>
			<ymin>646</ymin>
			<xmax>763</xmax>
			<ymax>756</ymax>
		</bndbox>
	</object>
	<object>
		<name>T15H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>543</xmin>
			<ymin>788</ymin>
			<xmax>756</xmax>
			<ymax>894</ymax>
		</bndbox>
	</object>
	<object>
		<name>1_8</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>525</xmin>
			<ymin>945</ymin>
			<xmax>753</xmax>
			<ymax>1058</ymax>
		</bndbox>
	</object>
	<object>
		<name>T10H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>521</xmin>
			<ymin>1104</ymin>
			<xmax>745</xmax>
			<ymax>1212</ymax>
		</bndbox>
	</object>
	<object>
		<name>T7H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>529</xmin>
			<ymin>1256</ymin>
			<xmax>742</xmax>
			<ymax>1367</ymax>
		</bndbox>
	</object>
	<object>
		<name>3_32</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>525</xmin>
			<ymin>1399</ymin>
			<xmax>746</xmax>
			<ymax>1515</ymax>
		</bndbox>
	</object>
	<object>
		<name>T8H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>525</xmin>
			<ymin>1564</ymin>
			<xmax>740</xmax>
			<ymax>1671</ymax>
		</bndbox>
	</object>
</annotation>
